img{vertical-align:top}
.contents{overflow:hidden}
.sliderWrap{position:relative;height:750px}
.slider{height:750px;display:none;overflow:hidden;background-color:#fff}
.slide{background:no-repeat center center;background-size:cover}
.slide a{display:block}
.slide .container{position:relative;height:750px}
.slide__bg{display:none}
.slide__body{position:absolute;top:0;bottom:0}
.slideContainer{background-image:url(../img/slide_container.jpg)}
.slideContainer .slide__body{top:50px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideContainer .slide__price{margin-top:25px;text-align:center}
.slideMoving{background-image:url(../img/slide_moving.jpg);background-position:30% 50%}
.slideMoving .slide__body{top:50%;left:-.43%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
.slideMoving .slide__price{margin-top:45px;text-align:center}
.slideWarehouse{background-image:url(../img/sldie_warehouse.jpg)}
.slideWarehouse .slide__body{top:73px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideTrunk{background-image:url(../img/slide_trunk.jpg);background-position:30% 50%}
.slideTrunk .slide__body{top:50%;left:-.1%;-webkit-transform:translate(0,-60%);-ms-transform:translate(0,-60%);transform:translate(0,-60%)}
.slideTrunk .slide__price{margin-top:50px;text-align:center}
.slideMoving2{background-image:url(../img/slide_moving2.jpg);}
.slideMoving2 .slide__body{top:50px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideMoving2 .slide__price{margin-top:45px;text-align:center}
.slideCargo{background-image:url(../img/slide_cargo.jpg)}
.slideCargo .slide__body{top:80px;left:-55px}
.slideCargo .slide__price{margin-top:29px;text-align:center}
.bx-prev,.bx-next{display:block;position:absolute;top:calc(50% - 55px);width:40px;height:0;padding-top:110px;background-color:rgba(0,0,0,.3);z-index:70;overflow:hidden;}
.bx-prev{left:0;}
.bx-next{right:0;}
.bx-prev::before,.bx-next::before{content:"";position:absolute;top:50%;left:50%;display:block;width:16px;height:16px;border-top:1px solid #fff;border-right:1px solid #fff;}
.bx-prev::before{-webkit-transform:translate(-40%,-50%) rotate(-135deg);-ms-transform:translate(-40%,-50%) rotate(-135deg);transform:translate(-40%,-50%) rotate(-135deg)}
.bx-next::before{-webkit-transform:translate(-60%,-50%) rotate(45deg);-ms-transform:translate(-60%,-50%) rotate(45deg);transform:translate(-60%,-50%) rotate(45deg);}
.bx-pager{position:absolute;bottom:100px;z-index:60;width:100%;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content: center;}
.bx-pager-item a{display: block;width:12px;height:0;margin: 0 7px 0 8px;padding-top:12px;overflow: hidden;border: 1px solid #fff;border-radius: 50%;}
.bx-pager-item a.active{background-color: #fff;}
.mainVisual{position:relative;margin:70px -10% 40px}
.mainVisual img{display:inline-block;max-width:100%;height:auto}
.copy{text-align:center}
.lead{margin-top:40px;text-align:center}
.section{text-align:center}
.scroll{position:relative;z-index:70;width:376px;margin:-50px auto 0;padding:25px;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#fff;border-radius:8px;text-align:center}
.scroll__arr{position:absolute;width:14px;height:50px;top:-32px;left:50%;}
.sectionLifeCycle{position:relative;margin-top:75px}
.sectionLifeCycle::before{content:"";display:block;width:100%;height:0;padding-top:71.43%}
.sectionLifeCycle>a{position:absolute;display:block;top:50%;left:50%;width:50%;height:0;padding-top:35.71%;background-color:#fff;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.sectionLifeCycle a{display:block;-webkit-transition:opacity .25s ease-out;-o-transition:opacity .25s ease-out;transition:opacity .25s ease-out}
.sectionLifeCycle a:hover{opacity:.6}
.sectionLifeCycle .image{position:absolute;width:25%}
.sectionLifeCycle .image img{display:block;width:100%;height:auto}
.sectionLifeCycle .image1{top:0;left:0}
.sectionLifeCycle .image2{top:0;left:25%}
.sectionLifeCycle .image3{top:0;left:50%}
.sectionLifeCycle .image4{top:0;left:75%}
.sectionLifeCycle .image5{top:25%;left:0}
.sectionLifeCycle .image6{top:25%;left:75%}
.sectionLifeCycle .image7{top:50%;left:0}
.sectionLifeCycle .image8{top:50%;left:75%}
.sectionLifeCycle .image9{top:75%;left:0}
.sectionLifeCycle .image10{top:75%;left:25%}
.sectionLifeCycle .image11{top:75%;left:50%}
.sectionLifeCycle .image12{top:75%;left:75%}
.sectionLifeCycle.delighter .image{-webkit-transform:translate3d(0,80px,0);transform:translate3d(0,80px,0);-webkit-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;opacity:0}
.sectionLifeCycle.delighter .image1{-webkit-transition-delay:0;-o-transition-delay:0;transition-delay:0}
.sectionLifeCycle.delighter .image2{-webkit-transition-delay:.1s;-o-transition-delay:.1s;transition-delay:.1s}
.sectionLifeCycle.delighter .image3{-webkit-transition-delay:.2s;-o-transition-delay:.2s;transition-delay:.2s}
.sectionLifeCycle.delighter .image4{-webkit-transition-delay:.3s;-o-transition-delay:.3s;transition-delay:.3s}
.sectionLifeCycle.delighter .image6{-webkit-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s}
.sectionLifeCycle.delighter .image8{-webkit-transition-delay:.5s;-o-transition-delay:.5s;transition-delay:.5s}
.sectionLifeCycle.delighter .image12{-webkit-transition-delay:.6s;-o-transition-delay:.6s;transition-delay:.6s}
.sectionLifeCycle.delighter .image11{-webkit-transition-delay:.7s;-o-transition-delay:.7s;transition-delay:.7s}
.sectionLifeCycle.delighter .image10{-webkit-transition-delay:.8s;-o-transition-delay:.8s;transition-delay:.8s}
.sectionLifeCycle.delighter .image9{-webkit-transition-delay:.9s;-o-transition-delay:.9s;transition-delay:.9s}
.sectionLifeCycle.delighter .image7{-webkit-transition-delay:1s;-o-transition-delay:1s;transition-delay:1s}
.sectionLifeCycle.delighter .image5{-webkit-transition-delay:1.1s;-o-transition-delay:1.1s;transition-delay:1.1s}
.sectionLifeCycle.delighter.started .image{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
.sectionLifeCycle__main{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%}
.sectionLifeCycle__main .section__head{width:71.43%;margin:0 auto}
.sectionLifeCycle__main .section__head img{max-width:100%;height:auto}
.sectionLifeCycle__main .section__link{position:relative;width:57.14%;margin:60px auto 0;font-size:1%}
.sectionLifeCycle__main .section__link::before{content:"";position:absolute;top:50%;left:0;width:100%;height:2px;background-color:#333}
.sectionLifeCycle__main .section__link .inner{position:relative;display:inline-block;width:50%;padding:3.75% 8.25%;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#fff;border:2px solid #333;border-radius:26px;line-height:1}
.sectionLifeCycle__main .section__link img{display:inline-block;max-width:100%;height:auto}
.sectionService{padding:80px 0 90px;background-color:#1fa9cc;color:#fff}
.sectionService a{display:block;color:#fff}
.sectionService .section__head{margin-bottom:40px}
.sectionService .categoryMenu{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-top:35px}
.sectionService .categoryMenu__item{-webkit-flex-basis:31.2%;-ms-flex-preferred-size:31.2%;flex-basis:31.2%}
.sectionService .categoryMenu__thumb{-webkit-transition:opacity .25s ease-out;-o-transition:opacity .25s ease-out;transition:opacity .25s ease-out}
.sectionService .categoryMenu__thumb img{display:inline-block;max-width:100%;height:auto;border-radius:6px}
.sectionService a:hover .categoryMenu__thumb{opacity:.8}
.sectionService .categoryMenu__link{display:inline-block;width:89.74%;margin-top:27px;padding:7px 10px;-webkit-box-sizing:border-box;box-sizing:border-box;border:2px solid #fff;border-radius:23px}
.sectionService a:hover .categoryMenu__link{text-decoration:underline}
.sectionContact{padding:80px 0}
.sectionContact .contactWrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-top:56px}
.sectionContact .contactMethod{-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%;padding:0 8%;-webkit-box-sizing:border-box;box-sizing:border-box}
.sectionContact .contactMethod+.contactMethod{border-left:1px solid #ccc}
.sectionContact .contactMethod__head{margin-bottom:15px;font-size:20px;font-weight:700}
.sectionContact .freeDial{margin-bottom:5px;font-weight:700}
.sectionContact .freeDial dt{font-size:15px}
.sectionContact .freeDial dd{font-size:32px;line-height:1.2}
.sectionContact .freeDial dd a{color:#f93838;}
.sectionContact .contactMethod__link{display:inline-block;margin-top:25px;padding:7px 20px;border:2px solid #333;border-radius:23px;font-weight:700}
.secondaryLinks{padding:60px 0;background:url(../img/bg_secondary_links.jpg) no-repeat center center;background-size:cover;text-align:center}
.secondaryLinks a{color:#fff}
.secondaryLinks ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.secondaryLinks li{width:21.6%}
.secondaryLinks .icon{width:58.33%;margin:0 auto}
.secondaryLinks .icon img{display:inline-block;max-width:100%;height:auto}
.secondaryLinks .txt{margin-top:15px;padding:0 10px}
.sectionBanner {padding:45px 0;background-color:#f6f6f6;color:#fff}
.banner1{text-align:center}
.banner1 img{width:auto;max-width:100%;height:auto}
.banner2{text-align:center;margin-top:25px}
.banner2 img{width:auto;max-width:100%;height:auto}

:target:before {
  content:"";
  display:block;
  height:80px; /* fixed header height*/
  margin:-80px 0 0; /* negative fixed header height */
}

@-webkit-keyframes scroll-arr-1{
0%{height:0}
50%{height:50px}
100%{height:0}
}
@keyframes scroll-arr-1{
0%{height:0}
50%{height:50px}
100%{height:0}
}
@-webkit-keyframes scroll-arr-2{
0%{height:20px}
40%{height:0}
100%{height:0}
}
@keyframes scroll-arr-2{
0%{height:20px}
40%{height:0}
100%{height:0}
}
@media only screen and (max-width:767px){
.sliderWrap{height:480px}
.slider{height:480px}
.slide .container{height:480px}
.slide__copy img{margin-right:12px}
.slide__copy {padding-top:45px}
.slide .slide__price{ margin-top: 20px; }
.slide__price img{width:auto;height:40px}
.slideContainer{background-position:50% 50%}
.slideContainer .slide__body{top:0;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideMoving{background-position:right 25%;background-size:165% auto}
.slideMoving .slide__body{top:0;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideWarehouse{background-position:50% 50%}
.slideWarehouse .slide__body{top:0;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideTrunk{background-position:80% 50%}
.slideTrunk .slide__body{top:0;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideMoving2{background-position:50% 50%}
.slideMoving2 .slide__body{top:0;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.slideCargo{background-image:url(../img/slide_cargo_sp.jpg);background-position:center bottom}
.slideCargo .slide__body{top:0;left:calc(50% - 140px)}
.slideCargo .slide__price{margin-top:20px}
.bx-controls-direction{display: none !important;}
.bx-pager-item a{width: 9px;padding-top: 9px;}
.bx-pager{bottom: 45px;}
.mainVisual{height:150px;margin:35px 0}
.mainVisual img{position:absolute;max-width:none;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);width:600px}
.lead{margin-top:25px}
.scroll{width:188px;margin-top:-25px;padding:20px;border-radius:4px;font-size:1%;line-height:1}
.scroll img{width:42px;height:auto}
.scroll__arr{width:7px;height:25px;top:-10px}
.sectionLifeCycle{margin-top:55px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.sectionLifeCycle::before{display:none}
.sectionLifeCycle>a{position:static;width:100%;height:auto;padding:0;-webkit-transform:none;-ms-transform:none;transform:none}
.sectionLifeCycle .image{position:static;width:50%;display:none}
.sectionLifeCycle .image2{display:block}
.sectionLifeCycle .image3{display:block}
.sectionLifeCycle .image10{display:block}
.sectionLifeCycle .image11{display:block}
.sectionLifeCycle.delighter .image{-webkit-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.sectionLifeCycle__main{position:static;width:auto;-webkit-transform:none;-ms-transform:none;transform:none;padding:30px 25px 25px}
.sectionLifeCycle__main .section__head{width:267px}
.sectionLifeCycle__main .section__link{width:219px;margin-top:20px}
.sectionLifeCycle__main .section__link::before{height:1px}
.sectionLifeCycle__main .section__link .inner{width:54.79%;border-width:1px}
.sectionService{padding:50px 0}
.sectionService .section__head{margin-bottom:20px}
.sectionService .section__head img{width:198px;height:auto}
.sectionService .categoryMenu{display:block;width:89.29%;margin:30px auto 0}
.sectionService .categoryMenu__item+.categoryMenu__item{margin-top:35px}
.sectionService .categoryMenu__thumb img{border-radius:8px}
.sectionService .categoryMenu__link{margin-top:20px;border-width:1px;border-radius:20px}
.sectionContact{padding:40px 0 10px}
.sectionContact .section__head img{width:214px;height:auto}
.sectionContact .contactWrap{display:block;margin-top:30px}
.sectionContact .contactMethod{padding:30px 0;border-top:1px solid #ccc}
.sectionContact .contactMethod+.contactMethod{border-left:none}
.sectionContact .contactMethod__head{margin-bottom:10px;font-size:14px}
.sectionContact .freeDial dt{font-size:14px}
.sectionContact .freeDial dd{font-size:24px}
.sectionContact .contactMethod__link{margin-top:16px;padding:9px 40px;border-width:1px}
.secondaryLinks{padding:25px 0}
.secondaryLinks li{width:98px}
.secondaryLinks .icon{width:70px}
.secondaryLinks .txt{margin-top:10px;padding:0 5px}
}
